.home-board.board2 {
	border-top: 1px solid #ccc;
}

.home-board.board2 .cabezal {
	width: 100%;
	position: relative;
	display: inline-block;
	padding: 0px 20px;
}

.home-board.board2 .cabezal .logo {
	width: 150px;
	float: left;
}

.home-board.board2 .cabezal .auspiciantes {
	float: right;
	width: auto;
}

.home-board.board2 .cabezal .auspiciantes ul li {
	float: left;
	width: auto;
	margin: 20px 10px 0 10px;
}

.home-board.board2 .cabezal .auspiciantes ul li  a img{
    width:115px;
    height:50px;
    
}

.home-board .board-title.board-title-red {
	border-top-color: transparent;
	margin-bottom: 0;
}

.home-board .board-title.board-title-red span {
	display: none;
}

.home-board.board2 .articles-container .box300v1 {
	margin: 0 1%;
	width: 23%;
}

.home-board.board2 .articles-container .box300v1 article.articleModule.article1colMeetings {
	width: 100%;
}

.home-board.board2 .board-title a {
    display:block;
    line-height: 0;
}

.home-board.board2 article.articleModule.article1colMeetings .meetings-icon {
	display: none;
}


.home-board.board2 article.articleModule.article1colMeetings .epigraph {
	min-height: 50px;
}

@media screen and (min-width: 970px) and (max-width: 1254px) {
	.home-board.board2 {
        position: relative;
	}
}

@media screen and (min-width: 651px) and (max-width: 970px) {
	.home-board.board2 .articles-container .box300v1 {
		margin: 1%;
		width: 48%;
	}
	.home-board.board2 .cabezal .auspiciantes ul li a img {
		width: 85px;
	}
}

@media screen and (max-width: 651px) {
	.home-board.board2 .cabezal .auspiciantes {
		width: 100%;
	}
	.home-board.board2 .cabezal .logo {
		width: 100%;
		text-align: center;
	}
	.home-board.board2 .cabezal .logo a img {
		width: 200px;
		margin: 0 auto 30px auto;
	}
	.home-board.board2 .cabezal .auspiciantes ul li {
		width: 25%;
		margin: 0;
		padding: 0 10px;
		text-align: center;
	}
	.home-board.board2 .cabezal .auspiciantes ul li a img {
		width: 100%
	}
	.home-board.board2 .articles-container .box300v1 {
		margin: 1%;
		width: 100%;
	}
    .home-board.board2 .cabezal .auspiciantes ul li  a img{
    width:100%;
        height:40px;
}
}

